Subject: Re: [HALF A PATCH] Teach the '--exclude' option to 'diff --no-index'

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Feb 2009 09:01:05 -0800

Johannes Schindelin <[email-masked]> writes:

> The principal aim of this patch was to support git diff --no-index -x, 
> that is why (and in addition, avoiding unnecessary work when we can 
> exclude stuff already early in the code path).
>
> It is unlikely that I will work on this before next week.

Oh, that's something I'd welcome, as I'd like to see people not
necessarily hunting for but definitely responding to issues in the soon to
be tagged 1.6.2, instead of new features ;-)